# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "Il dispositivo USB '{1}' non è presente nell'host di destinazione."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "Abilitazione/disabilitazione passthrough del dispositivo USB '{1}' non riuscita."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "Il dispositivo USB '{1}' è riservato all'uso del kernel."

